/* Header including navigation */

/* WCAG turquoise #12a69c */

footer {
	padding: 2rem 4% 0 4%;
	width: 92%;
	background-color: #f0f4f5;
	border-top: 3px solid #bfebed;	
	overflow: auto;
}

footer .wrapper {
	margin: 0 auto;
	max-width: 1200px;	
}

footer nav {
	float: left;
	margin: 0;
	width: 100%;
	margin-bottom: 3rem;
}

@media only screen and (min-width: 800px) {
	footer nav {
		width: 66%
	}
}

.article.twitter {
	width: 100%;
	float: right;
	box-sizing: border-box;
	padding: 0.25rem 0.25rem 0 0.25rem;
	border-radius: 5px;
	background-color: #bfebed;
}


@media only screen and (min-width: 800px) {
	.article.twitter {
		width: 32%;
	}
}

footer ul {
	margin: 0;
	padding: 0;
}

@media only screen and (min-width: 400px) {
	footer ul {
		columns: 2;
	}
}



footer nav li {
	display: block;
	line-height: 1.1;
	margin-bottom: 1rem;
	margin-right: 2rem;
	page-break-inside: avoid;	
}

footer nav li a {
	text-decoration: none;
	color: #005EB8;
	font-weight: bold;
	font-size: 1rem;
}

footer li ul {
	margin: 1rem 1rem 1.5rem 1rem;
	display: none;
}

footer li ul li a {
	font-size: 1rem;
}


.partner-logos {
	float: left;
}

.partner-logos div {
	float: left;
	margin-bottom: 20px;
}

.homerton-swirl {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}

.our-values {
	width: 100%;
	max-width: 100px;
	margin-right: 30px;
}

.improving-quality {
	width: 100%;
	max-width: 100px;
	margin-right: 15px;
}

.city-of-london {
	width: 100%;
	max-width: 80px;
	margin-right: 30px;
	margin-left: 15px;
}

.hackney {
	width: 100%;
	max-width: 120px;
	vertical-align: top;
	margin-top: 30px;
}

.copyright {
	clear: left;
	float: left;
	margin-top: 20px;
}

.built-by {
	clear: left;
	margin-top: 5px;
	float: left;
}

@media only screen and (min-width: 1150px) {
	.built-by {
		float: right;
		clear: none;
	}
}

.built-by p {
	font-size: 1rem;
	margin-bottom: 0;
	text-align: center;	
}

.built-by a {
	display: block;
}

.built-by img {
	width: 115px;
	padding-top: 5px;
}

@media only screen and (min-width: 900px) {
	.built-by img {
		width: 160px;
	}
}


@media only screen and (max-width: 700px) {
	.journey-logo {
		clear: left;
	}
}

.journey-logo img {
	width: 100%;
	max-width: 160px;
	margin-left: 0;
	margin-top: 10px;	
}

@media only screen and (min-width: 700px) {
	.journey-logo img {
		margin-left: 30px;
	}	
}


.bfi-logo img {
	width: 100%;
	max-width: 110px;
	margin-left: 30px;	
}


/* Temporary while awaiting Unicef BFI accreditation */
.bfi-logo {
	display: none;
}



/* App icons */

.links-app-icons {
	width: 100%;
	float: left;
}

@media only screen and (min-width: 800px) {
	.links-app-icons {
		width: 66%;
	}
}	

.links-app-icons nav {
	width: 100%;
	margin-bottom: 2rem;
}

.app-icons {
	margin-bottom: 1rem;
}

.app-icons h3 {
	margin-top: 1rem;
}

.app-icons img {
	margin-right: 1rem;
	margin-bottom: 1rem;
}

.apple {
	width: 179px;
	height: 60px;
}

.google {
	width: 201px;
	height: 60px;
}

.microsoft {
	width: 166px;
	height: 60px;
}

/* End App icons


/* end footer */